*{
    user-select:none !important;
    user-drag:none !important; /* Unknown CSS Property */
}

body {padding:0;margin:0;cursor:crosshair;width:100%;height:100%;font-family:"Roboto";overflow:hidden;}

#game {padding:0;margin:0;position:relative;}

.prompt{
    position:absolute;
    top:25%;
    height:50%;
    left:25%;
    width:50%;
    background-color:white;
    border:5px solid #aaa;
    z-index:5;
}

.title{
    position:absolute;
    z-index:3;
    margin:0px;
    box-sizing: border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    text-align:center;
    color:#666666;
    padding:0px;
    margin:0px;
}

.title button,.title select,.title option, .title p{
    letter-spacing:.5px;
    font-size:2.5vmin;
    margin:5px;
    font-family:"Passion One";
}

.title button {
    background: #e72b2b;
    font-size:3vmin;
    padding:.5vmin 2vmin .5vmin 2vmin;
}

td{
    vertical-align:middle;
    margin:0px;
}


::-webkit-scrollbar {
    display:normal;
}

#settings::-webkit-scrollbar {
    display:normal;
}


@media (max-height: 600px) {
    .hideInMobile{
        display:none;
    }
}



#respawn_screen{

    top:50%;
    margin-top:125px;
    padding:0px;
    left:50%;
    color:#666666;
    width:336px;
    margin-left:-168px;
	font-size:50px;
    position:absolute;
    z-index:7;
	text-align:center;
	display:none;
}


#kill_screen{

    top:0%;
    left:0%;

    color:#fff;
    width:100%;

	font-size:20px;
    position:absolute;
    z-index:2;
	text-align:center;
    align:center; /* Unknown CSS Property */
    vertical-align: middle;
}

#userInfo{
    max-height:calc(60vh - 300px);
    overflow-y: scroll;
}

#gamesListContainer{
    overflow-y:auto;
}

#gamesListTable{
    font-size:18px;
    font-family:"Roboto";
    color:black;
}
#gamesListTable tr{
    width:100%;
    background:#ddd;
    height:70px;
    padding:0px;
    cursor:pointer;
    transition:.2s;
}
#gamesListTable tr:nth-child(odd){
    background:#eee;
}
#gamesListTable tr:hover{
    background:#aaa;
}
.selectedGame{
    color:#ffffff;
    background:#e72b2b !important;
}



.invalid{
    background:#999 !important;
    color:#444 !important;
}
.prompt{
    z-index:4;
}
.invalidButton{
    background:#999 !important;
    color:#666 !important;
    padding: 10px 20px 10px 20px !important;
    cursor:crosshair;
}

#shadow, #promptShadow{
    background:black;
    opacity:0.8;
    position:fixed;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    z-index:4;
}

#signup-prompt, #login-prompt, #forgot-prompt {
    z-index:5;
    position:absolute;
    top:10%;
    left:50%;
    width:86vmin;
    margin-left:-43vmin;
    background:#fff;
}


#signup-prompt td,#login-prompt td, #forgot-prompt td, #appearanceChanger td{
    padding:10px;
}

#appearanceChanger{
    left:50%;
    margin-left:-50vmin;
    width:100vmin;
    height:calc(100% - 220px);
    bottom:10px;
    display:none;
    position:fixed;
    z-index:5;
}
#appearanceChanger .itemMenu{
    height:calc(100% - 70px);
}

#accountTabs-tournaments{
    background:#b136d6;
}

#accountTabs-missions{
    background:#f02b38; /* Normal color is #b136d6 */
}


#credentials label, #credentials input{
    font-size:1em;
}

.selectable-label{
    transition:.2s;
    padding:5px;
    background:transparent;
    color:var(--selectableLabel);
}

.selectable-label:hover{
    background:#ddd !important;
    color:#000 !important;
}

.vipBorder:hover{
    color:white !important;
    background:#ce9918;
    border:3px solid #ce9918 !important;
}

#flashText,#loadingBackground{
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}


#statsLeaderboardContents tr:nth-child(2n-1){
    background: var(--statsLeaderboardContents-tr1);
}
#statsLeaderboardContents tr:nth-child(2n){
    background: var(--statsLeaderboardContents-tr2);
}
#statsLeaderboardContents thead tr{
    background:#fff;
}
#statsLeaderboardContents td, #statsLeaderboardContents th{
    padding:4px;
}
#statsLeaderboardContents{
    max-height:calc(100% - 170px);
}

#accountTabs{
    width:75vmin;
    min-width:500px;
    color:white;
}
#accountTabs td{
    padding:.5vmin 0 .5vmin 0;
    width:25%;
    text-align:center;
    font-size:3vmin;
    font-family:"Passion One";
}
#accountInfoContainer{
    width:75vmin;
    min-width:500px;
}
#accountInfoContents{
    max-height:calc(100vh - 55vmin - 180px);
    overflow-y:scroll;
    background:rgba(255,255,255,0.75);
}

#accountButtons, #smallHeader{
    width:calc(50vw - 10vmin);
}

#smallHeader img{
    height:4.2vmin;
    margin-left:1vmin;
    margin-bottom:.6vmin;
    vertical-align: middle;
}

#smallHeader button{
    margin:.5vmin 1vmin .5vmin 1vmin;
    padding:.5vmin 1vmin .5vmin 1vmin;
}

#gameLogo{
    margin-top:0.5vmin;
    max-width:70vmin;
}



#matchPromptContents{
    max-height:calc(100% - 80px);
}

#matchPromptContents p{
    margin:1.5vmin;
}

#matchPromptContents span{
    margin-left:5px;
}

#matchPromptContents label, #matchPromptContents select, #matchPromptContents option, #matchPromptContents p{
    font-size:18px;
    color: var(--matchPromptContents);
}

#matchPrompt h1, #matchPrompt h2, #matchPrompt h3{
    font-family:'Passion One';
    font-weight:300;
    margin:15px;
    color: var(--matchPromptHeaders);
}

#matchPrompt h1{
    font-size:40px;
}

#matchPromptContents h2{
    font-size:28px;
    margin-bottom:0px;
}

#matchPromptContents h3{
    font-size:24px;
    margin-bottom:5px;
}
#matchPromptContents table{
    width:100%;
}

@media only screen and (min-width: 720px) {
  #blocktanks-io_728x90 {
    display: block;
  }
}

@media only screen and (min-height: 720px) {
  #blocktanks-io_728x90 {
    display: block;
  }
  #gamesListContainer{
    max-height:calc(50vh - 100px);
  }
}

@media only screen and (max-width: 720px) {
  #blocktanks-io_728x90 {
    display: none;
  }
}

@media only screen and (max-height: 720px) {
  #blocktanks-io_728x90 {
    display: none;
  }
  #gamesListContainer{
    max-height:50vh;
  }
}


#callout{
    animation-name:leftright;
    animation-duration:2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}


.blinking{
    animation-name: blink;
    animation-duration: 1.2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

@keyframes blink {
  0% {
    opacity:1;
  }
  40% {
    opacity:1;
  }
  50% {
    opacity:0;
  }
  90%{
    opacity:0;
  }
  100%{
    opacity:1;
  }
}

@keyframes leftright {
    0% {
        margin-left:-8vmin;
    }
    50% {
        margin-left:-10vmin;
    }
    100% {
        margin-left:-8vmin;
    }
}

#itemsUnlock {
    position:fixed;
    left:50%;
    width:86vmin;
    max-height:50vh;
    overflow-y:auto;
    margin-left:-43vmin;
    top:15%;
    background:#eee;
    z-index:12;
    text-align:center;
    display:none;
}
#itemsUnlock h1 {
    margin-bottom:5px;
    font-family:'Passion One';
    color:#222;
    font-weight:normal;
}
#itemsUnlock div {
    width:100%;
    text-align:center;
}

#settings {
    display:none;
    z-index:6;
    position:fixed;
    left:50%;
    width:90vmin;
    margin-left:-45vmin;
    top:5vmin;
    background: var(--settings-bg);
    text-align:center;
    color: var(--settings-color);
}
#settings #outerSettingsDiv {
    max-height:70vh;
    overflow-y:auto;
}
#settings #innerSettingsDiv {
    width:60%;
    text-align:left;
    margin-left:20%;
}
#settings #settings\.email {
    margin-left:57px;
    width:55%;
    background:var(--settings-email-bg);
    color:var(--settings-email-color);
}
#settings #changePassword {
    width:100%;
    margin:0px;
}
#settings .selectable-label {
    cursor:pointer;
    margin-bottom:15px;
}
#settings .selectable-label input {
    cursor:pointer;
}
#settings #vipButton2 {
    display: none;
}
#settings #weaponHotkeys {
    display: none;
}
#settings #slotHotkeys {
    display: block;
}
#settings #defaultHotkeysButton {
    display: inline-block;
    background: rgb(102, 102, 102);
    font-size: 16px;
    margin: auto;
}
#settings #settingsSaveButton {
    position:fixed;
    width:150px;
    margin-left:-75px;
    left:50%;
    bottom:3%;
    font-size:4vmin;
}

#customMatch {
    color:#222;
    text-align:center;
    top:0%;
    height:100%;
    z-index:6;
    display:none;
    position:fixed;
    left:50%;
    margin-left:-43vmin;
    width:86vmin;
    background:#eee;
}
#customMatch h1 {
    font-family:'Passion One';
    font-weight:normal;
    font-size:36px;
    margin:20px;
}
#customMatch #customMatchContents {
    overflow-y:scroll;
}
#customMatch button {
    font-family:'Passion One';
}

#loading {
    display:block;
    z-index:5;
    left:50%;
    top:45%;
    margin-top:-75px;
    margin-left:-75px;
    position:fixed;
}
#loading img {
    width:150px;
}

#loadingBackground {
    z-index:3;
    position:fixed;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    background:#aaa;
}

#titleScreen {
    display:none;
    z-index:5;
}
#titleScreen #titleScreenTopBar {
    padding:0px;
    top:0%;
    margin:0px;
    width:100%;
    left:0%;
    border:none;
    z-index:6;
}
#titleScreen #titleScreenTopBarRow {
    vertical-align:top;
}
#titleScreen #logout {
    display:none;
    font-family:'Passion One';
}
#settingsButton, #communityButton {
    display:none;
    background:#666666;
}
#titleScreen #signUpButton {
    font-family:'Passion One';
}
#titleScreen #logInButton {
    font-family:'Passion One';
}
#titleScreen #titleScreenTopBarRight {
    vertical-align:middle;
}
#titleScreen #smallHeader {
    max-height:5vmin;
}
#titleScreen #vipButton {
    background:#edb01a;
    margin-right:1.5vmin;
}
#titleScreen #title_container {
    z-index:5;
    padding:0px;
    top:5vmin;
    margin:0px;
    width:100%;
    left:0%;
    border:none;
}
#titleScreen #titleUpperSection {
    vertical-align:middle;
}
#titleScreen #titleTankPreview {
    width:50%;
}
#titleScreen #appearanceButton {
    font-size:18px;
    margin:0px;
    margin-top:-9px;
    margin-bottom:-9px;
    display:none;
}
#titleScreen #tank_container {
    width:120px;
    height:120px;
    margin-right:10px;
}
#titleScreen #playButton {
    z-index:5;
    font-size:50px;
    padding:10px 40px 10px 40px;
}
#titleScreen #titleMidSection {
    color:#444;
    vertical-align:top;
}
#titleScreen #titleRegionTD {
    width:50%;
}
#titleScreen #regionSelect {
    display:none;
    margin-top:0px;
}
#titleScreen #titleModeSelectTD {
    width:50%;
}
#titleScreen #titleScreenMode {
    margin-top:0px;
}
#titleScreen #titleScreenHostGameTD {
    width:50%;
}
#titleScreen #gamesList {
    display:none;
}
#titleScreen #gamesListBackButton {
    font-size:18px;
    margin-top:-18px;
    margin-bottom:.5vmin;
}
#titleScreen #gamesListDiv {
    display:block;
    width:90vmin;
    max-width:700px;
}
#titleScreen #gamesListContainer {
    display:block;
}
#titleScreen #gamesListTable {
    width:100%;
    text-align:center;
}
#titleScreen #startMatchButton {
    font-family:'Passion One';
    font-size:4vmin;
    padding:1vmin 4vmin 1vmin 4vmin;
}
#titleScreen #accountInfo {
    display:none;
}
#titleScreen #accountInfoContainer {
    margin-top:1vmin;
    display:none;
}
#titleScreen #profileUsernameP {
    font-size:3vmin;
    color:#444;
}
#titleScreen #profile-username {
    border-radius:10px;
    padding:.2vmin 1vmin .2vmin 1vmin;
}
#titleScreen #accountTabs-tournaments {
    display:none;
}
#titleScreen #accountTabs-missions  {
    display:none;
}
#titleScreen #accountInfo-stats {
    display:none;
    color:#222;
}
#titleScreen #accountStatsText {
    margin:5px;
}
#titleScreen #accountStatsP {
    margin:0px;
    font-family:'Roboto';
    font-size:16px;
    line-height:30px;
}
#titleScreen #accountInfo-missions {
    display:none;
}
#titleScreen #accountInfo-tournaments {
    display:none;
}
#titleScreen #leaderboardButton {
    background:#666666;
}
#titleScreen #titleScreenBottomBar {
    z-index:5;
    bottom:0%;
    padding:0px;
    margin:0px;
    width:100%;
    left:0%;
    border:none;
}
#titleScreen #portalBacklinks {
    display:inline-block;
}

#appearanceChanger #itemNameLabel {
    position:fixed;
    height:32px;
    top:0px;
    left:50%;
    width:300px;
    margin-left:-150px;
    padding:6px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    background:rgba(0,0,0,0.7);
}
#appearanceChanger #itemNameText {
    text-align:center;
    color:white;
    font-size:22px;
    margin:0px;
    margin-top:5px;
}
#appearanceChanger #itemMenuTopBar {
    height:60px;
    width:100%;
}
#appearanceChanger #itemMenuTopBarRow {
    text-align:center;
    font-size:3vmin;
    color:white;
    font-weight:bold;
}
#appearanceChanger #itemsDiv-arm {
    display:none;
    overflow-y: auto;
    padding-top:8px;
    background:#eee;
    width:100%;
}
#appearanceChanger #itemsDiv-sticker {
    display:none;
    overflow-y: auto;
    padding-top:8px;
    background:#eee;
    width:100%;
}
#appearanceChanger #itemsDiv-decal {
    display:none;
    overflow-y: auto;
    padding-top:8px;
    background:#eee;
    width:100%;
}
#appearanceChanger #itemsDiv-explosion {
    display:none;
    overflow-y: auto;
    padding-top:8px;
    background:#eee;
    width:100%;
}
#appearanceChanger #itemSaveButton {
    position:fixed;
    margin-left:70px;
    left:50%;
    top:90px;
    height:60px;
    margin:0px;
}

#credentials {
    display:none;
}
#credentials #login-prompt {
    display:none;
}
#credentials #login-promptTopBar {
    width:100.1%;
}
#credentials #login-promptTopBarTR {
    text-align:center;
    font-size:3.5vmin;
    color:white;
    font-weight:bold;
}
#credentials #login-promptLogin {
    background:#455ad3;
}
#credentials #login-promptBody {
    height:90%;
}
#credentials #error-login-container {
    display:none;width:100%;
}
#credentials #error-login-container {
    width:100%;
    height:50px;
    background:#cc2222;
    vertical-align:middle;
    text-align:center;
}
#credentials #error-login-message {
    color:white;
}
#credentials #login-buttonTR {
    height:25%;
}
#credentials #accountNeededP {
    text-align:center;
}
#credentials #accountSignUpLink {
    text-decoration:underline;
    cursor:pointer
}
#credentials #forgotLinkTD {
    padding:0px;
}
#credentials #forgotLinkP {
    text-align:center;
}
#credentials #forgotLink {
    text-decoration:underline;
    cursor:pointer
}
#credentials #accountLogInGuestTR {
    text-align:center;
}
#credentials #accountLogInGuestButton {
    position:absolute;
    top:110%;
    z-index:5;
    font-size:3vmin;
    margin-bottom:20px;
    left:50%;
    width:200px;
    margin-left:-100px;
    padding:5px;
}
#credentials #signup-prompt {
    display:block;
}
#credentials #signup-PromptTopBar {
    width:100.1%;
}
#credentials #signup-PromptTopBarTR {
    text-align:center;
    font-size:3.5vmin;
    color:white;
    font-weight:bold;
}
#credentials #signup-promptSignUp {
    background:#455ad3;
}
#credentials #signup-promptBody {
    height:90%;
}
#credentials #error-signup-container {
    display:none;
    width:100%;
}
#credentials #error-signup-containerTD {
    width:100%;
    height:50px;
    background:#cc2222;
    vertical-align:middle;
    text-align:center;
}
#credentials #error-signup-message {
    color:white;
}
#credentials #accountExistTD {
    padding:0px;
}
#credentials #accountExistsP {
    text-align:center;
}
#credentials #accountLogInLink {
    text-decoration:underline;
    cursor:pointer
}
#credentials #accountSignUpGuestTR {
    text-align:center;
}
#credentials #accountSignUpGuestButton {
    position:absolute;
    top:110%;
    z-index:5;
    font-size:3vmin;
    margin-bottom:20px;
    left:50%;
    width:200px;
    margin-left:-100px;
    padding:5px;
}
#credentials #forgot-prompt {
    display:none;
}
#credentials #forgot-promptTopBar {
    width:100.1%;
}
#credentials #forgot-promptTopBarTR {
    text-align:center;
    font-size:3.5vmin;
    color:white;
    font-weight:bold;
}
#credentials #forgot-promptForgot {
    background:#455ad3;
}
#credentials #contents-forgot-container {
    height:90%;
}
#credentials #error-forgot-container {
    display:none;
    width:100%;
}
#credentials #error-forgot-containerTD {
    width:100%;
    height:50px;
    background:#cc2222;
    vertical-align:middle;
    text-align:center;
}
#credentials #error-forgot-message {
    color:white;
}
#credentials #email-forgot-input {
    width:80%;
    min-width:200px;
}
#credentials #forgot-buttonTR {
    height:25%;
}
#credentials #accountBackP {
    text-align:center;
}
#credentials #accountBackLink {
    text-decoration:underline;
    cursor:pointer;
}

#statsLeaderboard {
    color: var(--statsLeaderboard-color);
    text-align:center;
    top:0%;
    height:100%;
    z-index:6;
    display:none;
    position:fixed;
    left:50%;
    margin-left:-45vmin;
    width:90vmin;
    background: var(--statsLeaderboard-bg);
}
#statsLeaderboard #statsLeaderboardName {
    font-family:'Passion One';
    font-weight:normal;
    font-size:36px;
    margin:25px 70px 15px;
}
#statsLeaderboard #statsLeaderboardDescription {
    margin:0px;
    padding:0px 70px 10px 70px;
}
#statsLeaderboard #statsLeaderboardTable {
    width:100%;
}
#statsLeaderboard #statsLeaderboardContents {
    overflow-y:scroll;
}
#statsLeaderboard a {
    color: var(--statsLeaderboard-a);
}

#vipThanks {
    position:fixed;
    top:15%;
    width:86vmin;
    margin-left:-43vmin;
    left:50%;
    background:#fff;
    z-index:11;
    display:none;
    text-align:center;
}
#vipThanks #vipThanksP {
    text-align:left;
    width:80%;
    margin-left:10%;
}

#announcement {
    position:fixed;
    top:2.5%;
    width:600px;
    margin-left:-300px;
    left:50%;
    background:#fff;
    color: black;
    z-index:11;
    display:none;
    max-height:95%;
    overflow-y:auto;
    text-align:center;
    padding:10px;
}

#messagePrompt {
    position:fixed;
    top:5%;
    width:86vmin;
    margin-left:-43vmin;
    left:50%;
    z-index:11;
    display:none;
    text-align:center;
}
#messagePrompt #messagePromptInner {
    background:#fff;
    max-height:70vh;
    overflow-y:auto;
}
#messagePrompt #messagePromptText {
    padding:0px 50px 0px 50px;
    text-align:left;
}
#messagePrompt #messagePromptButton {
    margin-top: 5vmin;
    font-size: 40px;
}

#matchPrompt {
    text-align:center;
    top:0%;
    height:100%;
    z-index:6;
    display:none;
    position:fixed;
    left:50%;
    margin-left:-45vmin;
    width:90vmin;
    background: var(--matchPrompt-bg);
    color: var(--matchPrompt-color);
}
#matchPrompt #matchPromptContents {
    overflow-y:scroll;
}
#matchPrompt #matchWeapons {
    width:70%;
    min-width:250px;
}
#matchPrompt #advancedWeaponSettingsButton {
    padding:5px 10px 5px 10px;
    font-size:16px;
    margin-top:15px;
    margin-bottom:0px;
}
#matchPrompt #advancedWeaponSettings {
    display:none;
}
#matchPrompt #mapSourceTabsDiv {
    width:95%;
    margin-left:2.5%;
}
#matchPrompt #mapSourceTabs {
    font-size:2.5vmin;
    color:white;
}
#matchPrompt #mapControls {
    display:none;
    width:95%;
    height:70%;
    background: var(--mapGrid);
    margin-left:2.5%;
    vertical-align:middle;
}
#matchPrompt #mapControls_sortText {
    display:inline-block;
}
#matchPrompt #mapControls_timeText {
    display:inline-block;
}
#matchPrompt #mapControls_pageControls {
    min-width:170px;
    text-align:right;
}
#matchPrompt #mapGrid {
    width:95%;
    height:70%;
    min-height:400px;
    background: var(--mapGrid);
    margin-left:2.5%;
    vertical-align:middle;
}
#matchPrompt #advancedSettingsButton {
    padding:5px 10px 5px 10px;
    font-size:16px;
    margin-top:5px;
}
#matchPrompt #matchAdvancedSettings {
    display:none;
}
#matchPrompt #matchTournamentSettingsContainer {
    display:none;
}
#matchPrompt #matchTournamentSettingsDescription {
    font-size:15px;
    margin-top:2px;
}
#matchPrompt #matchDeveloperSettingsContainer {
    display:none;
}
#matchPrompt #matchPromptPlayButton {
    font-family:'Passion One';
    font-weight:300;
    font-size:5vmin;
}

#connecting {
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    top:0%;
    left:0%;
    background:rgba(0,0,0,.85);
    z-index:10;
}
#connecting #connectionContainer {
    display:block;
}
#connecting #connectingIcon {
    text-align:center;
    width:150px;
    position:fixed;
    bottom:50%;
    left:50%;
    margin-left:-75px;
}
#connecting #connectingText {
    color:white;
    text-align:center;
    position:fixed;
    top:50%;
    left:0%;
    width:100%;
    font-family:'Passion One';
    font-size:5vmin;
}
#connecting #gameError {
    text-align:center;
    color:white;
    position:fixed;
    left:50%;
    width:90vmin;
    margin-left:-45vmin;
    top:20%;
    display:none;
}

#shadow {
    display:none;
}

#adShadow {
    z-index:4;
    display:none;
    position:fixed;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    background:#000000;
}

#preroll {
    z-index:100;
    display:none;
    position:fixed;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
}

#promptShadow {
    z-index:10;
    display:none;
}


#callout-youtuber {
    display: none;
}
#callout-youtuber #callout-youtuberButton {
    margin-right:2vmin;
    background:linear-gradient(#666666,#444444);
    font-size:2vmin;
}
#callout-youtuber #callout-youtuberName {
    font-size:3vmin;
}

#callout-streamer {
    display: none;
    width: 20vmin;
    background: rgba(255,255,255,0.9);
    margin-right: 1.5vmin;
    margin-top: .5vmin;
    border-radius: 6px;
    text-decoration: none;
    color: var(--gray4);
}
#callout-streamer #callout-streamerNameDiv {
    padding: 1.2vmin 1vmin 0vmin 1.2vmin;
    font-size: 2.5vmin;
    text-align: center;
    font-family: "Passion One";
}
#callout-streamer #callout-streamerName {
    line-break: anywhere;
}
#callout-streamer #callout-streamerImageDiv {
    height: 10vmin;
    background-image: url('../assets/ui/404preview.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
#callout-streamer #callout-streamerImage {
    margin: 0;
    width: 100%;
    height: 100%;
}
#callout-streamerNameDiv img{
    width:auto;
    height:20px;
}
#callout-streamerDetailsDiv{
    font-family:"Passion One";
    font-size:18px !important;
    text-align:center;
    padding:2px;
}

@media (max-width: 1180px) {
    #callout-streamer{
        display:none !important;
    }
}
